# This file is managed manually
variables:
    GL_DEDICATED_CONTAINER_IMAGE_VERSION_PREFIXED: "v1.44.1"  # datasource=gitlab-releases depName=gitlab-com/gl-infra/gitlab-dedicated/dedicated-container-image
